-S 1  -X RUN  -Q 0 -L 2   94 300
-S 1  -X RUN  -Q 0 -L 2   52 300
-S 1  -X RUN  -Q 0 -L 2   44 300
-S 1  -X RUN  -Q 0 -L 2   44 175
-S 0  -X RUN  -Q 1 -L 2   42 200
-S 0  -X RUN  -Q 1 -L 2   40 175
-S 0  -X RUN  -Q 1 -L 2   37 400
-S 0  -X RUN  -Q 1 -L 2   36 400
-S 2  -X RUN  -Q 2 -L 1   32 300
-S 2  -X RUN  -Q 2 -L 1   32 250
-S 2  -X RUN  -Q 2 -L 1   32 200
-S 2  -X RUN  -Q 3 -L 1   31 125
-S 2  -X RUN  -Q 3 -L 1   29 250
-S 2  -X RUN  -Q 3 -L 1   29 250
-S 3  28 175
-S 3  25 150
-S 3  23 125
-S 3  21 200
-S 3  20 125
-S 3  17 100
-S 4  15 175
-S 4  11 125
